<!--wrapper-wrap start -->
<div class="wrapper-wrap">
<div class="col-md-12">
  <div class="col-md-12 basic-details-layout">
    <!--section 1 start -->
    <fieldset data-ng-disabled="enabledLegislation">
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "LEGIS_REQ" | translate }}</label>
            <div class="radio buttonSpacing">
              <label class="radioButtonStyling">
              <input type="radio" name="legislationRequiredTrue" data-ng-model="data.legislationRequired" value="yes" class="form-control form-input"></input>
              {{ "YES" | translate }}
              </label>
              <label>
              <input type="radio" name="legislationRequiredFalse" data-ng-model="data.legislationRequired" value="no" class="form-control form-input"></input>
              {{ "NO" | translate }}
              </label>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "BORD_INCLUSON" | translate }}</label>
            <input type="checkbox" name="boardInclusion" data-ng-model="data.boardInclusion" class="form-control checkboxSpacing form-input"></input>
          </div>
        </div>
      </div>
    </fieldset>
    <fieldset class="enabledLegislation" data-ng-disabled="formSubmittedSuccessfully">
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ 'BRANDED_AR_LBL' | translate }}<span class="mandatory">*</span></label>
            <input type="text" name="brandednameAR" data-ng-model="data.brandednameAR" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.brandednameAR.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.brandednameAR.$error.required &amp;&amp; createRequest.brandednameAR.$touched">{{ "BRNDED_NAM_AR_REQ" | translate }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ 'BRANDED_EN_LBL' | translate }}<span class="mandatory">*</span></label>
            <input type="text" name="brandednameEN" data-ng-model="data.brandednameEN" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.brandednameEN.$invalid}"></input>
            <p class="error-message help-block" ng-show="createRequest.brandednameEN.$error.required &amp;&amp; createRequest.brandednameEN.$touched">{{ "BRNDED_NAM_EN_REQ" | translate }}</p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label title="{{ 'EST_TYP_TYPE' | translate }}" 
              class="one-line-text">{{ 'EST_TYP_TYPE' | translate }}<span class="mandatory">*</span></label>
            <select name="governanceAuthority" required data-ng-class="{'error': createRequest.governanceAuthority.$invalid}" data-ng-model="data.governanceAuthority" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Director General">{{ "DIREC_GENRL" | translate }}</option>
              <option value="Chief Executive Officer">{{ "CEO" | translate }}</option>
            </select>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "APNMNT_BY" | translate }}<span class="mandatory">*</span></label>
            <select name="appointmentBy" required data-ng-class="{'error': createRequest.appointmentBy.$invalid}" data-ng-model="data.appointmentBy" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Appointed by the Executive Council">{{ "APNMNT_BY_THE_EXE_CONCL" | translate }}</option>
              <option value="Appointed by H.H The Ruler of Dubai">
                {{ "APNTD_BY_HH_RULR_DUBAI" | translate }}
              </option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "TYPOLOGY_LBL" | translate }}<span class="mandatory">*</span></label>
            <select name="typology" required data-ng-class="{'error': createRequest.typology.$invalid}" data-ng-model="data.typology" class="form-control form-input" data-ng-change="selectAdditionalMandate()">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Policy Making Bodies"> 
                {{ "POLCY_MAKING_BODES" | translate }}
              </option>
              <option value="Regulatory Bodies">{{ "REGLTRY_BODES" | translate }}</option>
              <option value="Advisory & Coordination Bodies"> 
                {{ "ADVISRY_CORD_BODES" | translate }}
              </option>
              <option value="Execution Bodies"> 
                {{ "EXCUTN_BODES" | translate }}
              </option>
              <option value="Operational Bodies"> 
                {{ "OPRTNL_BODES" | translate }}
              </option>
              <option value="State Owned Enterprises (SOEs)"> 
                {{ "STAT_OWNED_ENPRISES" | translate }}
              </option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label title="{{ 'ENTITY_TYP_LVL_CLSNESS_CNTR_OF_GOVT' | translate }}" class="one-line-text">
              {{ "ENTITY_TYP_LVL_CLSNESS_CNTR_OF_GOVT" | translate }}
              <span class="mandatory">*</span>
            </label>
            <select name="entityType" required data-ng-class="{'error': createRequest.entityType.$invalid}" data-ng-model="data.entityType" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Core Government Engine"> 
                {{ "COR_GOVT_ENGIN" | translate }}
              </option>
              <option value="Non-core Government">
                {{ "NON_COR_GOVT" | translate }}
              </option>
            </select>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "NOMENCLATR" | translate }}<span class="mandatory">*</span></label>
            <select name="nomenclature" required data-ng-class="{'error': createRequest.nomenclature.$invalid}" data-ng-model="data.nomenclature" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="Directorate">{{ "DIRECTRAT" | translate }}</option>
              <option value="AUTHORITY">{{ "AUTHRTY" | translate }}</option>
              <option value="REGULATORY AUTHORITY (for free zones)">
                {{ "REGLTRY_AUTHRTY_FOR_FREE_ZON" | translate }}
              </option>
              <option value="REGULATORY AGENCY (for non-free zones)">
                {{ "REGLTRY_AGNCY_FOR_NON_FRE_ZON" | translate }}
              </option>
              <option value="REGULATORY COMMITTEE"> 
                {{ "REGLTRY_COMITE" | translate }}
              </option>
              <option value="Advisory Board">{{ "ADVISRY_BORD" | translate }}</option>
              <option value="EXECUTION AGENCY">{{ "EXEC_AGNCY" | translate }}</option>
              <option value="Operational Agency"> 
                {{ "OPRNTL_AGNCY" | translate }}
              </option>
              <option value="SOEs">{{ "SOES" | translate }}</option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label class="one-line-text" title="{{ 'AFLTN_TO_ANTHR_ENTITY_LEGIS' | translate }}">{{ "AFLTN_TO_ANTHR_ENTITY_LEGIS" | translate }}<span class="mandatory">*</span></label>
            <select name="affiliationToAnotherEntity" data-ng-class="{'error': createRequest.nomenclature.$invalid}" data-ng-model= "data.affiliationToAnotherEntity" id="affiliationToAnotherEntity" class="form-control form-input">
              <option value="">{{ "SELECT" | translate }}</option>
              <option value="{{item.entityId}}" data-ng-repeat="item in  entities">{{item.brandednameEN}}</option>
            </select>
          </div>
        </div>
      </div>
      <div class="col-md-12">
        <div class="col-md-4">
          <div class="form-group paddingtb20">
            <label>{{ "ADITNL_MNDAT" | translate }}</label>
            <select name="additionalMandate" data-role="multiselect" data-ng-model= "data.additionalMandate" id="additionalMandate" class="form-control form-input multiselect-ui" multiple="multiple">
              <option value="Policy Making Bodies">{{ "POLCY_MAKING_BODES" | translate }}
              </option>
              <option value="Regulatory Bodies">{{ "REGLTRY_BODES" | translate }}</option>
              <option value="Advisory & Coordination Bodies">{{ "ADVISRY_CORD_BODES" | translate }}</option>
              <option value="Execution Bodies">{{ "EXCUTN_BODES" | translate }}</option>
              <option value="Operational Bodies">{{ "OPRTNL_BODES" | translate }}</option>
              <option value="State Owned Enterprises (SOEs)">
                {{ "STAT_OWNED_ENPRISES" | translate }}
              </option>
            </select>
          </div>
        </div>
        <div class="col-md-4">
          <!-- <div class="form-group multiselect-width paddingtb20"> -->
          <div class="form-group paddingtb20">
            <label>{{ "ASCTD_SCTR" | translate }}</label>
            <select name="associatedSector" data-role="multiselect" data-ng-model="data.associatedSector" class="form-control form-input multiselect-ui" multiple="multiple">
              <option value="Education">{{ "EDUCATION_TTL" | translate }}</option>
              <option value="Community Development">{{ "CMUNTY_DEV" | translate }}</option>
              <option value="Culture & Sports">{{ "CULTR_N_SPRTS" | translate }}</option>
              <option value="Health">{{ "HLTH" | translate }}</option>
              <option value="Land - Urban Planning">{{ "LAND_URBN_PLNING" | translate }}
              </option>
              <option value="Environment">{{ "ENVRNMNT" | translate }}</option>
              <option value="Energy">{{ "ENRGY" | translate }}</option>
              <option value="Economic Development">{{ "ECNMIC_DEV" | translate }}</option>
              <option value="Free Zones">{{ "FRE_ZONS" | translate }}</option>
              <option value="Culture & Sports">{{ "MARITIME" | translate }}</option>
              <option value="Land Transport">{{ "LND_TRNSPRT" | translate }}</option>
              <option value="Civil Aviation">{{ "CVL_AVTN" | translate }}</option>
              <option value="Justice">{{ "JUSTC" | translate }}</option>
              <option value="Security">{{ "SCRUTY" | translate }}</option>
              <option value="other">{{ "OTHR" | translate }}</option>
            </select>
          </div>
        </div>
      </div>
    </fieldset>
    <!--col-md-12 end -->
  </div>
  <!--wrapper-wrap end -->
  <div class="clear"></div>
</div>